<div *ngIf="theWidth>=1024" class="main-Body"> 
    <h1>به بانک فایل کیلید خوش آمدید</h1>
    <div class="text-Container">
        <p>بانک فایل کیلید، مجموعه ای کامل از  فایل های موجود در بازار مسکن <br> است این سرویس به صورت لحظه ای بروز رسانی شده و سعی بر آن <br>است که در تمامی شهر ها امکان ارائه فایل به مشاوران را داشته باشد.<br>کمیت این بانک در برابر کیفیت محتوای آن برای ما بسیار مهم بوده و<br> کارشناسان ما همه روزه در حال بررسی محتوی و بروز رسانی آن هستند.<br>برای استفاده از بانک کافی است ، یک تنظیمات ساده را انجام دهید. <br>شما در لحظه می توانید بر اساس نیاز خود ،این تنظیمات را به روز رسانی <br>کنید. </p>
    </div>
    <div class="main-Pic">
        <img src="https://uupload.ir/files/gk9r_00home.jpg" alt="">
    </div>
 
    <div class="page-Btn">
        <button class="next"><a routerLink="/area">بعدی</a></button>
        <button class="return"> <a href="https://kilid.com">بازگشت</a></button>
    </div>
    
</div>






<div *ngIf="theWidth<1024" class="container">
    <div class="header">
        <app-mobile-header></app-mobile-header>
    </div>
    <div class="image">
        <img  src="https://uupload.ir/files/b0gt_00mob1.jpg">
    </div>
    <div class="text-Container">
        <h1>به بانک فایل کیلید خوش آمدید</h1>
        <div class="intro">
             بانک فایل کیلید، مجموعه ای کامل از فایل های موجود در بازار مسکن است. این سرویس به صورت لحظه ای بروز رسانی شده و سعی بر آن است که در تمامی شهرها امکان ارائه فایل به مشاوران <br>را داشته باشد. کمیت این بانک در کنار کیفیت محتوای آن برای ما بسیار مهم بوده و کارشناسان ما همه روزه در حال بررسی محتوا <br>و بروز رسانی آن هستند. برای استفاده از بانک فقط کافی است، یک تنظیمات ساده را انجام دهید.
        </div>
        <div class="btn"><p><a routerLink="/area">شروع </a></p></div>
    </div>
</div>

